## ros-humble-rqt-gui-py 1.1.7

=== debian/changelog ===
ros-humble-rqt-gui-py (1.1.7-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 15 Feb 2024 16:00:00 -0000

ros-humble-rqt-gui-py (1.1.6-2bookworm) bookworm; urgency=high

  * Merge pull request #296 <https://github.com/ros-visualization/rqt/issues/296> from daisukes/humble-backport-291
  * fix an exception raised while press ctrl+c to exit (#291 <https://github.com/ros-visualization/rqt/issues/291>)
  * Contributors: Chen Lihui, Dharini Dutia

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 23 Jan 2024 16:00:00 -0000

ros-humble-rqt-gui-py (1.1.5-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 24 Apr 2023 16:00:00 -0000

ros-humble-rqt-gui-py (1.1.4-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 09 May 2022 16:00:00 -0000

ros-humble-rqt-gui-py (1.1.3-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 04 Apr 2022 16:00:00 -0000

ros-humble-rqt-gui-py (1.1.2-2bookworm) bookworm; urgency=high

  * Use underscores instead of dashes in setup.cfg (#254 <https://github.com/ros-visualization/rqt/issues/254>)
  * Contributors: Abrar Rahman Protyasha

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 30 Aug 2021 16:00:00 -0000

ros-humble-rqt-gui-py (1.1.1-2bookworm) bookworm; urgency=high

  * Fix a crash at shutdown (#248 <https://github.com/ros-visualization/rqt/issues/248>)
  * Contributors: Michael Jeronimo

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 11 Apr 2021 16:00:00 -0000

ros-humble-rqt-gui-py (1.1.0-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 06 Apr 2021 16:00:00 -0000

ros-humble-rqt-gui-py (1.0.7-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 04 Feb 2021 16:00:00 -0000

ros-humble-rqt-gui-py (1.0.6-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 04 May 2020 16:00:00 -0000

ros-humble-rqt-gui-py (1.0.5-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 29 Sep 2019 16:00:00 -0000

ros-humble-rqt-gui-py (1.0.2-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 03 Feb 2019 16:00:00 -0000

ros-humble-rqt-gui-py (1.0.1-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 11 Dec 2018 16:00:00 -0000

ros-humble-rqt-gui-py (1.0.0-2bookworm) bookworm; urgency=high

  * fix install destination of plugin.xml (#179 <https://github.com/ros-visualization/rqt/issues/179>)
  * change to ament_python build type (#169 <https://github.com/ros-visualization/rqt/issues/169>) (#170 <https://github.com/ros-visualization/rqt/issues/170>)
  * fix style to pass lint tests (#172 <https://github.com/ros-visualization/rqt/issues/172>)
  * fix ups (#167 <https://github.com/ros-visualization/rqt/issues/167>, #171 <https://github.com/ros-visualization/rqt/issues/171>)
  * port rqt_gui_cpp to ROS 2 (#163 <https://github.com/ros-visualization/rqt/issues/163>)
  * spin executor in separate QThread (#167 <https://github.com/ros-visualization/rqt/issues/167>)
  * add subclass of plugin_context to pass around the rqt node (#161 <https://github.com/ros-visualization/rqt/issues/161>)
  * remove pytests in favor of ament_lint_auto, moving rqt_gui resource to package specific destination (#153 <https://github.com/ros-visualization/rqt/issues/153>)
  * add tests to rqt_gui_py (#150 <https://github.com/ros-visualization/rqt/issues/150>)
  * style changes (#143 <https://github.com/ros-visualization/rqt/issues/143>)
  * autopep8 (#137 <https://github.com/ros-visualization/rqt/issues/137>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 10 Dec 2018 16:00:00 -0000

ros-humble-rqt-gui-py (0.5.0-2bookworm) bookworm; urgency=high

  * version bump to match version of migrated package rqt_py_common

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 23 Apr 2017 16:00:00 -0000

ros-humble-rqt-gui-py (0.3.2-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 23 Jan 2017 16:00:00 -0000

ros-humble-rqt-gui-py (0.3.1-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 31 Mar 2016 16:00:00 -0000

ros-humble-rqt-gui-py (0.3.0-2bookworm) bookworm; urgency=high

  * switch to Qt5 (#106 <https://github.com/ros-visualization/rqt/pull/106>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 31 Mar 2016 16:00:00 -0000

ros-humble-rqt-gui-py (0.2.14-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 03 Mar 2014 16:00:00 -0000

ros-humble-rqt-gui-py (0.2.13-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 07 Jan 2014 16:00:00 -0000

ros-humble-rqt-gui-py (0.2.12-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 08 Oct 2013 16:00:00 -0000

ros-humble-rqt-gui-py (0.2.11-2bookworm) bookworm; urgency=high

  * detect master with background thread (ros-visualization/rqt_common_plugins#169 <https://github.com/ros-visualization/rqt_common_plugins/issues/169>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 05 Sep 2013 16:00:00 -0000

ros-humble-rqt-gui-py (0.2.10-2bookworm) bookworm; urgency=high

  * check for master before loading a plugin and ask the user if not found (#67 <https://github.com/ros-visualization/rqt/issues/67>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 20 Aug 2013 16:00:00 -0000

ros-humble-rqt-gui-py (0.2.9-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 05 Jun 2013 16:00:00 -0000


