=== debian/control ===
Source: ros-humble-rqt-gui-py
Section: misc
Priority: optional
Maintainer: Michael Jeronimo <michael.jeronimo@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-qt-gui (>= 0.3.0), ros-humble-rqt-gui (>= 0.3.0), ros-humble-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: http://ros.org/wiki/rqt_gui_py
Standards-Version: 3.9.2

Package: ros-humble-rqt-gui-py
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-humble-qt-gui (>= 0.3.0), ros-humble-rqt-gui (>= 0.3.0), ros-humble-ros-workspace
Description: rqt_gui_py enables GUI plugins to use the Python client library for ROS.
